  html {
overflow-y: scroll;
} 
#wrapper {
	margin: 0 auto;
	width: 1000px;
	background-image: url(../images/boulter-background.jpg);
}

#header {
	width: 1000px;
	float: left;
	height: 152px;
	margin: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #CCCCCC;
}
#content {
	float: left;
	width: 552px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	display: inline;
	margin-top: 5px;
	margin-right: 5px;
	margin-left: 5px;
}
.content2column {
	text-align: left;
	list-style-type: circle;
	list-style-position: inside;
	float: left;
	width: 552px;
	padding-right: 5px;
}
.contentleft {
	text-align: left;
	list-style-type: circle;
	list-style-position: inside;
	float: left;
	width: 220px;
	margin-right: 5px;
	padding-right: 5px;
}
.contentcenter {
	text-align: left;
	list-style-type: circle;
	list-style-position: inside;
	float: left;
	width: 220px;
	margin-right: 5px;
	padding-right: 5px;
}
#farrightcolumn {
	width: 248px;
	float: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: left;
}


#leftcolumn {
	color: #FFFFFF;
	width: 174px;
	float: left;
	overflow: hidden;
	text-align: left;
	padding-right: 4px;
	border: 1px solid #00FF33;
	margin-right: 5px;
	margin-top: 5px;
	background-color: #006633;
	padding-left: 5px;
	padding-top: 5px;
}
#footertextsmall    {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	line-height: 11px;
	color: #FFFFFF;
	letter-spacing: 0.1em;
	text-align: center;
	font-weight: bold;
	height: 10px;
}
#caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFCC00;
	margin-bottom: 5px;
	line-height: 11px;
	margin-left: 5px;
}
.picturebox {
	background-color: #FFFFFF;
	overflow: hidden;
	margin-top: 15px;
}
.pictureboxright {
	background-color: #FFFFFF;
	overflow: hidden;
	float: right;
	border: 1px solid #00FF33;
	margin-top: 5px;
	margin-bottom: 5px;
}
.footer {
	clear: both;
	height: 140px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #660033;
	border-right-color: #660033;
	border-bottom-color: #660033;
	border-left-color: #660033;
	color: #FFFFFF;
	padding-top: 10px;
}
.footertext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	line-height: 11px;
	color: #333333;
	letter-spacing: 0.1em;
	text-align: left;
	font-weight: bold;
}
.rightcoltext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #808084;
	text-align: left;
	line-height: 18px;
	margin-left: 10px;
}

.addresstextsmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #808084;
	font-weight: normal;
}

.redtext {
	color: #999999
}
.whitetext {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.columnheader {
	overflow: hidden;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #333333;
	text-align: left;
}

.glossymenu{
	list-style-type: none;
	padding: 0;
	width: 170px;
	border-bottom-width: 1px;
	margin: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #33FF33;
	border-right-color: #33FF33;
	border-bottom-color: #33FF33;
	border-left-color: #33FF33;
}

.glossymenu li a{
	color: white;
	display: block;
	width: auto;
	padding-left: 3px;
	text-decoration: none;
	background-color: #009933;
	background-image: url(../images/dkgreenmenu.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	padding-top: 3px;
	padding-right: 0;
	padding-bottom: 3px;
	line-height: 29px;

}


* html .glossymenu li a{ /*IE only. Actual menu width minus left padding of A element (10px) */
	width: 170px;
}

.glossymenu li a:visited, .glossymenu li a:active{
	color: white;
	font-weight: bold;
}

.glossymenu li a:hover{
	background-image: url(../images/yellowmenu.gif);
	font-weight: bold;
}



h1 {
	font-size: 16pt;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #009933;
	text-align: center;
	font-weight: normal;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #006633;
	border-bottom-color: #006633;
	border-left-color: #999999;
	line-height: 36px;
	padding-bottom: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;

}
h2 {
	font-size: 14pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #FFFF00;
	margin-top: 5px;
	margin-bottom: 0px;
}


h3 {
	font-size: 16px;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 0em;
	line-height: 18px;
	margin-top: 5px;
	margin-bottom: 5px;
	background-color: #009933;
	text-align: center;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #006633;
	border-bottom-color: #006633;
	border-left-color: #999999;
}
h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #66cc66;
	width: 350px;
	text-align: center;
	position: relative;
	overflow: hidden;
	margin-bottom: 0px;
	line-height: 18px;
	padding: 8px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #006633;
	border-bottom-color: #006633;
	border-left-color: #999999;
}
h5 {
	color: #FFFF00;
	padding-top: 3px;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: normal;
	
	/*display: inline;
	zoom: 1; */
       		
}

hr {
	border-bottom-style: solid;
	margin-top: 5px;
	margin-bottom: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-color: #339933;
}
	
ul {
	margin: 0;
	padding: 0;
	list-style-position: outside;
	list-style-image: none;
	list-style-type: disc;
	}
a:link {
	color: #00CC33;
}
a:visited {
	color: #FFFF00;
}
a:hover {
	color: #FFFF00;
}
a:active {
	color: #FFFF00;
}
